uuid: 0bf0e910-30fe-4ada-9335-57ca359c3e50
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.login_register
  module:
    - loginregisterblock
    - panels
id: login_register-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: faff298d-4297-4e6b-aef3-bcebd4e23717
  blocks:
    bc0e36e4-56ce-4483-bd54-7c7f3643da49:
      id: login_register_block
      label: 'Login register block'
      label_display: '0'
      provider: loginregisterblock
      context_mapping: {  }
      region: content
      weight: 0
      uuid: bc0e36e4-56ce-4483-bd54-7c7f3643da49
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: login_register-panels_variant-0
page: login_register
selection_criteria: {  }
selection_logic: and
static_context: {  }
